[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=Tux
Name[az]=Tux penguen
Name[eo]=Tuĉjo
Name[fa]=Tux (تاکس)
Name[he]=טקס
Name[ko]=턱스(Tux)
Name[lo]=ສຸວັນທອງ
Name[th]=ตุ๊กซ์
Name[tr]=Tux penguen
MimeType=
GenericName=Linux Mascot
GenericName[af]=Linux Gelukbringer
GenericName[be]=Талісман Linux
GenericName[bs]=Linux maskota
GenericName[ca]=Mascota de Linux
GenericName[cs]=Maskot Linuxu
GenericName[da]=Linux-maskot
GenericName[de]=Linux-Maskottchen
GenericName[el]=Η Μασκότ του Linux
GenericName[eo]=La linuksa simbolbesto
GenericName[es]=Mascota de Linux
GenericName[et]=Linuxi maskott
GenericName[eu]=Linux Maskota
GenericName[fa]=پشه لینوکس
GenericName[fi]=Linux maskotti
GenericName[fr]=La mascotte de Linux
GenericName[he]=הקמיע של לינוקס
GenericName[hr]=Linux maskota
GenericName[hu]=a Linux kabalaállatkája
GenericName[is]=Linux lukkudýrið
GenericName[it]=Mascotte di Linux
GenericName[ja]=Linuxマスコット
GenericName[lo]=ສັນຍາລັດຂອງລະບົບລີນຸກ
GenericName[lt]=Linux talismanas
GenericName[lv]=Linux Talismans
GenericName[mk]=Linux маскота
GenericName[mn]=Линукс-азын тэнгэр
GenericName[mt]=Maskott tal-Linux
GenericName[nl]=Linux-mascotte
GenericName[nn]=Linux-maskot
GenericName[nso]=Mascot wa Linux
GenericName[pl]=Maskotka Linuksa
GenericName[pt]=Mascote do Linux
GenericName[pt_BR]=Mascote do Linux
GenericName[ro]=Mascota Linux
GenericName[ru]=Маскот Linux
GenericName[sk]=Maskot Linuxu
GenericName[sl]=Maskota Linuxa
GenericName[sv]=Linux-maskot
GenericName[ta]=Linux º¢ýÉõ
GenericName[th]=สัญลักษณ์ของระบบลินุกซ์
GenericName[tr]=Linux Maskotu
GenericName[uk]=Талісман Linux
GenericName[xh]=Uphawu lwe Linux
GenericName[zh_CN]=Linux 吉祥物
GenericName[zh_TW]=Linux 吉祥物
Exec=xpinguin
Icon=pinguin
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
